/* Bundle name */
"CFBundleName" = "WhatRoute";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2016-2020 Bryan Christianson (bryan@whatroute.net). Tous droits réservés.";

/* Privacy - Location Always Usage Description */
"NSLocationAlwaysUsageDescription" = "Toujours utiliser le Service de localisation avec $(PRODUCT_NAME)";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "$(PRODUCT_NAME) utiliser la localisation actuelle pour préciser la position de l’adresse IP.";

/* Privacy - Location When In Use Usage Description */
"NSLocationWhenInUseUsageDescription" = "Utiliser le Service de localisation lorsque $(PRODUCT_NAME) est en activité.";

